﻿#Scroller {z-index:1;}

#Scroller #wrap {position:relative;margin:0;}

#Scroller #slide {width:100%;height:100%;overflow:hidden;}
#Scroller #slide div.entry {text-decoration:none; display:block;width:100%;height:100%;position:absolute;left:0;}
#Scroller #slide div.entry img {display:block; border:0;margin:0 auto;}

#Scroller #buttons {position:absolute;bottom:5%; right: 20px; padding-top:4px;padding-left:6px; padding-bottom: 10px; text-align:center;height:21px;overflow:hidden;}
#Scroller #buttons div.number {display:inline-block;cursor:pointer;float:left;margin-left:8px;width:20px;height:21px;}
#Scroller #buttons div.number b {display:block;width:100%;height:100%;line-height:19px;font-family:arial, sans-serif;font-size:11px;color:#fff;text-align:center;cursor:pointer;background:url('../images/scroller/number_off.png') left top no-repeat;}

#Scroller #playpause	{display:none;}
#Scroller #directions	{}
#Scroller #next			{position:absolute;right:20px;top:40%;}
#Scroller #previous		{position:absolute;left:20px;top:40%;}
#Scroller #next:hover, 
#Scroller #previous:hover {cursor:pointer;}

#Scroller img#loading {position:absolute; left:240px; top:170px;}

#Scroller #slide .entry .InfoBox {position:absolute;top:20px;z-index:10;}
#Scroller #slide .entry .InfoBox h2 {font-weight:normal;font-family:helvetica;font-size:200%;color:#777;margin:0;}
#Scroller #slide .entry .InfoBox .Description {float:left;display:inline-block;}
#Scroller #slide .entry .InfoBox .Links {float:left;display:inline-block;margin:0;}
#Scroller #slide .entry .InfoBox .Links a{width:auto;height:auto;left:auto;}

